[Setting]
UnitSize=1
TotalUnitNum=8

[Item_0]
ItemUnitOffset=12288
ItemUnitNum=2
ItemBigEndian=0
ItemBitEnable=0
ItemDesc=Average TLC Blk PE Cnt

[Item_1]
ItemUnitOffset=12290
ItemUnitNum=2
ItemBigEndian=0
ItemBitEnable=0
ItemDesc=Average SLC Blk PE Cnt

[Item_2]
ItemUnitOffset=12292
ItemUnitNum=2
ItemBigEndian=0
ItemBitEnable=0
ItemDesc=Max TLC Erase Count

[Item_3]
ItemUnitOffset=12294
ItemUnitNum=2
ItemBigEndian=0
ItemBitEnable=0
ItemDesc=Min TLC Erase Count

[Item_4]
ItemUnitOffset=12296
ItemUnitNum=2
ItemBigEndian=0
ItemBitEnable=0
ItemDesc=Max SLC Erase Count

[Item_5]
ItemUnitOffset=12298
ItemUnitNum=2
ItemBigEndian=0
ItemBitEnable=0
ItemDesc=Min SLC Erase Count